/* gradients, pastel colours and rounded corners - oh my. */

body {
 background:#999;
 font:normal 76% georgia,helvetica,verdana,tahoma,arial,"sans serif";
}

#ria-ajax-enabled-inaccessible-content-oh-come-on-have-a-sense-of-humour {
 position:relative;
 margin:0px auto;
 width:767px;
}

.dialog {
 margin:0px auto;
 min-width:20em;
 color:#fff;
 _zoom:1; /* Shame on you, IE <7! */
}

.dialog .hd .c,
.dialog .ft .c {
 font-size:1px;
 height:11px;
}

.dialog .ft .c {
 height:7px;
 font-size:1px;
}

.dialog .hd {
 background:transparent url(../image/dialog/tl.gif) no-repeat 0px 0px;
 margin-right:11px;
}

.dialog .hd .c {
 background:transparent url(../image/dialog/tr.gif) no-repeat right 0px;
 margin-right:-11px;
}

.dialog .bd {
 background:transparent url(../image/dialog/ml.gif) repeat-y 0px 0px;
 margin-right:11px;
}

.dialog .bd .c {
 background:transparent url(../image/dialog/mr.gif) repeat-y right 0px;
 margin-right:-11px;
}

.dialog .bd .c .s {
 margin:0px 8px 0px 4px;
 background:#fff url(../image/dialog/ms.jpg) repeat-x 0px 0px;
 padding:1em;
 _zoom:1;
}

.dialog .ft {
 background:transparent url(../image/dialog/bl.gif) no-repeat 0px 0px;
 margin-right:11px;
}

.dialog .ft .c {
 background:transparent url(../image/dialog/br.gif) no-repeat right 0px;
 margin-right:-11px;
}

div.clear {
 font-size:1px;
 line-height:1px;
 clear:both;
}

/* content-specific */

h1, h2, h3 {
 margin:0px;
 padding:0px;
 font-weight:normal;
 letter-spacing:-1px; /* ..But of course! ;) */
}

p {
 margin:0px 0px 1em 0px;
 font-size:1.1em;
 line-height:1.75em;
 color:#999;
}

h1 {
 background:transparent url(../image/how-web20-aware-are-you.png) no-repeat 50% 0px;
 /* and now, for IE <7.. */
 _background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/how-web20-aware-are-you.png');
 margin:0px;
 padding:0px;
 height:100px;
 overflow:hidden;
 line-height:240px;
 margin-top:-0.3em;
 text-align:center;
 border-bottom:1px solid #d6d6d6;
}

#header {
 margin-bottom:0.5em;
 border-bottom:1px solid #f6f6f6;
}

#linkTest {
 width:100%;
 overflow:auto;
 _overflow:scroll;
 padding-bottom:1em;
}

#linkScore span {
 color:#6699cc;
}

#linkTest a {
 display:block;
 color:#999;
}

#linkTest a:hover {
 color:#336699;
}

#linkTest a:visited {
 color:#ff3333 !important;
}

#linkTest.testing {
 position:relative;
 width:1px;
 height:1px;
 overflow:hidden;
}

#linkTest.testing a {
 display:block;
 line-height:1em;
}

#linkTest.testing a:visited {
 /* and here's where things get evil. */
 /* (ensure a consistent/detectable height) */
 display:block;
 font-size:100px;
 line-height:100px;
 height:100px;
 margin:0px;
 padding:0px;
 border:none;
 text-decoration:none;
 overflow:hidden;
}

#linkTest a.hidden {
 display:none;
}

#linkTest a.visited {
 display:block;
}

div.box {
 position:relative;
 float:left;
 display:inline;
 width:258px;
 _zoom:1; /* damn you, IE! */
 background:transparent url(image/orb-holycrapthatsred.png) -999px -999px no-repeat; /* cheap preload. :D */
}

#orb {
 position:relative;
 display:block;
 width:256px;
 height:256px;
 text-align:center;
 text-decoration:none;
 background:transparent url(../image/orb.png) no-repeat 0px 0px;
 cursor:pointer;
 cursor:hand;
 /* and now, for IE <7.. */
 _background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/orb.png');
}

#orb.active,
#orb:hover {
 background:transparent url(../image/orb-holycrapthatsred.png) no-repeat 0px 0px;
 /* and now, for IE <7.. */
 _background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/orb-holycrapthatsred.png');
}

#orb:focus {
 outline:none;
}

#orb.notready {
 cursor:wait;
}

#orb.notready:hover {
 cursor:wait;
 background:transparent url(../image/orb.png) no-repeat 0px 0px;
}

#orb .action {
 text-align:center;
 font:normal 7em/256px "times new roman","helvetica","georgia",tahoma,verdana,arial,"sans serif";
 color:#fff;
 letter-spacing:-1px;
 line-height:240px;
}

#linkPrompt {
 display:none;
}

h3 {
 font:normal 1.3em arial,verdana,"sans serif";
 letter-spacing:0px;
 margin-top:1em;
 color:#6699cc;
}

#info {
 position:relative;
 float:left;
 display:inline;
 width:460px;
 margin-top:1em;
}

#info h2 {
 color:#ff3333;
 border-left:0.3em solid #ff3333;
 margin-left:0.08em;
 font-size:3.0em;
 padding-left:0.2em;
}

#info h3 {
 font:normal 1.3em arial,verdana,"sans serif";
 color:#6699cc;
 margin-top:1em;
 border-left:0.3em solid #6699cc;
 margin-left:0.55em;
 padding-left:0.8em;
}

#info p {
 border-left:1px solid #e0e0e0;
 padding:0.5em 0px 0px 1em;
 margin:0px 0px 0px 1em;
}

#info ul {
 border-left:1px solid #e0e0e0;
 margin-top:0px;
 padding-top:1em;
 padding-left:1.25em;
 margin-left:1em; 
}

#info a {
 color:#6699cc;
}

#info a:hover {
 color:#003366;
}

#info a:visited {
 color:#666;
}